<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.rechargeplanconfig.mapper.BizRechargePlanConfigMapper">

    <select id="getPageList"
            resultType="vip.xiaonuo.biz.modular.rechargeplanconfig.entity.BizRechargePlanConfig">
        select
            brpc.id,
            brpc.recharge_amount,
            brpc.coupon_amount,
            brpc.coupon_num,
            brpc.account_balance,
            brpc.rebate_ratio,
            brpc.status,
            brpc.org_id,
            brpc.is_account,
            brpc.help_count,
            so.name orgName
        from biz_recharge_plan_config brpc
        left join SYS_ORG so on brpc.org_id = so.ID
        ${ew.customSqlSegment}
    </select>
</mapper>
